Page MenuHomeFreeBSD

libalias: Restructure - Table for PPTP
ClosedPublic

Authored by donner on May 31 2021, 4:25 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Jun 29, 4:16 PM
Unknown Object (File)
Fri, Jun 28, 1:40 PM
Unknown Object (File)
Tue, Jun 25, 12:01 AM
Unknown Object (File)
Jun 20 2024, 10:53 PM
Unknown Object (File)
Jun 12 2024, 11:00 PM
Unknown Object (File)
Jun 3 2024, 12:07 PM
Unknown Object (File)
Jun 3 2024, 10:31 AM
Unknown Object (File)
Jun 3 2024, 10:27 AM

Details

Reviewers
None
Group Reviewers
network
Commits
rG1178dda53d10: libalias: Restructure - Table for PPTP
Summary

Let PPTP use its own data structure.
Regroup and rename other lists, which are not PPTP.

Depends on D30575

Test Plan

Run testsuite.

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

  • Fix bug in tcp logic

Having such small reviews allows to really see the errors.

This revision was not accepted when it landed; it landed in state Needs Review.Jun 19 2021, 7:29 PM
This revision was automatically updated to reflect the committed changes.